<?xml version="1.0"?>
<schema version="0.1">
	<table name="arthrology">
		<field name="id" type="I"><KEY/><AUTOINCREMENT/></field>
		<field name="author" type="C" size="255"></field>
		<field name="title" type="C" size="255"></field>
		<field name="seotitle" type="C" size="255"></field>
		<field name="catid" type="I"></field>
		<field name="year" type="I4"></field>
		<field name="pages" type="C" size="255"></field>
		<field name="description" type="X"></field>
		<field name="tags" type="X"></field>
		<field name="published" type="I4"><NOTNULL/><DEFAULT value="0"/></field>
		<field name="checked_out" type="I"><NOTNULL/><DEFAULT value="0"/></field>
		<field name="checked_out_time" type="T"><NOTNULL/><DEFAULT value="1979-12-19 00:00:00"/></field>
		<field name="params" type="X"></field>
	</table>
</schema>
